Subject: I-D ACTION:draft-ietf-ips-command-ordering-01.txt,.pdf

From: [email-masked]
Date: Mon, 22 Sep 2003 14:45:26 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Storage Working Group of the IETF.

	Title		: SCSI Command Ordering Considerations with iSCSI
	Author(s)	: M. Chadalapaka, R. Elliott
	Filename	: draft-ietf-ips-command-ordering-01.txt,.pdf
	Pages		: 20
	Date		: 2003-9-22
	
iSCSI is a SCSI transport protocol designed to run on top of 
TCP. The iSCSI session abstraction is equivalent to the SCSI I_T 
nexus, and the iSCSI session provides an ordered command 
delivery from the SCSI initiator to the SCSI target.  This 
document goes into the design considerations that led to the 
iSCSI session model as it is defined today, relates the SCSI 
command ordering features defined in T10 specifications to the
iSCSI concepts, and finally provides guidance to system 
designers on how true command ordering solutions can be built 
based on iSCSI.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ips-command-ordering-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ips-command-ordering-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-ips-command-ordering-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.